Subject: 2001 Plan vs 2000 Forecast Explanation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 08:42:00 -0700 (PDT)

Sarah,
Below is our high level explanation of the Energy Operations (including EOL) 
increase in 2001 plan over 2000 forecast of $5.1 million.  If you have any 
questions, please let me know.

Energy Operations has experienced a 140% increase in transaction growth as a 
result of EOL activity, requiring additional resources to support this new 
business.  However, resources have only increased at a rate of 11% due to the 
efficient use of existing resources.  As a result the per unit cost of 
supporting individual transactions has decreased significantly in the 100% to 
400%+ range.

Thanks,
Brian